[Wine] Installing Wine on Ubuntu 8.04

Rafal07BC wineforum-user at winehq.org
Sun Jun 29 05:47:37 CDT 2008

I am trying install wine 1.0 on Ubuntu 8.04.

I have fallowed instruction on this site:

But now when I try to install wine 1.0 i get dependency error:


 Depends: libldap2 (>=2.1.17-1) but it is not installable

There is no libldap2 for Hardy Heron. There is libldap-2.4-2 and I have it installed.

How can I resolve this problem?

More information about the wine-users mailing list